# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  passwd: MyString
  name: MyString
  lastname: MyString
  phone: MyString
  mobile: MyString
  registration: 2013-07-23

two:
  passwd: MyString
  name: MyString
  lastname: MyString
  phone: MyString
  mobile: MyString
  registration: 2013-07-23
